function [om]=createMonoBinoComp(LePos,RePos,LeInd,ReInd,DFF)
%---%
% LePos=left eye position
% RePos=right eye position
% DFF= DFF during recording
%---%

wm=LePos;
wm(:,2)=RePos; 
try
    wm(:,3)=LeInd;
catch
    wm(:,3)=1;
end
try
    wm(:,4)=ReInd;
catch
    wm(:,4)=1;
end
wm(:,5)=DFF';

wmu=wm(and(wm(:,3),wm(:,4)),:); 
om=nan(60,60);
for kLe=1:60
        for kRe=1:60
            if ~isempty(...
                wmu(and(and(wmu(:,1)<=31-kLe,wmu(:,1)>=30-kLe),...% for Le
                and(wmu(:,2)>=-31+kRe,wmu(:,2)<-30+kRe)),5)...% for Re
                )
            om(kLe,kRe)=mean(...
                wmu(and(and(wmu(:,1)<=31-kLe,wmu(:,1)>=30-kLe),...% for Le
                and(wmu(:,2)>=-31+kRe,wmu(:,2)<-30+kRe)),5)...
                );
            end
        end
end
end %function end